import clsx from 'clsx'
import React from 'react'

interface Props{
	text: string;
}

export default function BingoItem({text}: Props){
	const [clicked, setClicked] = React.useState(false);

	return(
		<td className={clsx("cursor-pointer", {"bg-primary-focus":clicked})} onClick={() => setClicked(!clicked)}>{text}</td>
	);
}
