import BingoController from './components/bingocontroller.tsx'
import ThemeSwitcher from './components/themeswitcher.tsx'

export default function Home(){
	return(
		<>
		<div className="navbar bg-neutral text-neutral-content">
		<div className="flex-1">
			<b className="normal-case text-xl">Buzzword Bingo</b>
		</div>
		<div className="flex-none">
		<ul className="menu menu-horizontal px-1">
		<li>
			<a href="https://git.datalore.sh/datalore/buzzword-bingo.git" target="_blank">Source Code</a>
		</li>
		<li>
		<details>
			<summary>Theme</summary>
			<ThemeSwitcher/>
		</details>
		</li>
		</ul>
		</div>
		</div>
		<main className="flex flex-col flex-1">
			<BingoController/>
		</main>
		</>
	);
}
